Subject: Re: fcicmib vs femib (was am I allowed to post ...)

From: Rajeev Atluri <[email-masked]>
Date: Wed, 17 Feb 1999 20:17:10 -0800

posted by [Kha Sin Teow <[email-masked]>]   

> 
> Anthony,
> 
> You can post directly to the list from now on.
> 
> Rajeev
> 
> -----Original Message-----
> From: Anthony Dunn [mailto:[email-masked]]
> Sent: Wednesday, February 10, 1999 8:32 AM
> To: [email-masked]'
> Subject: Am I allowed to post a question on the list?
> 
> Greetings.
> 
> I was wondering if I could post the following question on the IPFC list:
> 
> What is the relationship between "Fibre Channel Interconnect MIB"
> <draft-ietf-ipfc-interconnect-mib-00.txt> and "Definitions of Managed
> Objects for the Fabric Element in Fibre Channel Standard"
> <draft-ietf-ipfc-fabric-element-mib-04.txt">?
The FCIC MIB is defined to deal with generic Fibre Channel interconnect
"element" such as switch, hub.
The FEMIB is defined to deal with a Fabric Element containing
F_Port and/or FL_Ports.

There is no inter-dependancies between the two MIB definitions.

> 
> Thank you.
> 
> Anthony Dunn
> Seagate Software
> 
> 2505 Meridian Parkway Ste. #100
> Durham, NC 27713
> 
> ph:  (919)405-2627
> fax: (919)405-2296
> 
> mailto:[email-masked]

-- 
----------------------------------------------------------------------
Kha Sin Teow				[email-masked]
Brocade Communications Systems		Tel: 408-487-8180
1901 Guadalupe Parkway			Fax: 408-487-8090
San Jose, CA 95131			http://www.Brocade.Com
----------------------------------------------------------------------